GH-CONFIG-SET(1)

NAME
gh-config-set - Update configuration with a value for the given key

SYNOPSIS
gh config set <key> <value> [flags]

OPTIONS

-h, --host <string>
    Set per-host setting

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh config set editor vim
    $ gh config set editor "code --wait"
    $ gh config set git_protocol ssh --host github.com
    $ gh config set prompt disabled

SEE ALSO
gh-config(1)